  /*! Basscss | http://basscss.com | MIT License */.h1{font-size:2rem}.h2{font-size:1.5rem}.h3{font-size:1.25rem}.h4{font-size:1rem}.h5{font-size:.875rem}.h6{font-size:.75rem}.font-family-inherit{font-family:inherit}.font-size-inherit{font-size:inherit}.text-decoration-none{text-decoration:none}.bold{font-weight:700}.regular{font-weight:400}.italic{font-style:italic}.caps{text-transform:uppercase;letter-spacing:.2em}.left-align{text-align:left}.center{text-align:center}.right-align{text-align:right}.justify{text-align:justify}.nowrap{white-space:nowrap}.break-word{word-wrap:break-word}.line-height-1{line-height:1}.line-height-2{line-height:1.125}.line-height-3{line-height:1.25}.line-height-4{line-height:1.5}.list-style-none{list-style:none}.underline{text-decoration:underline}.truncate{max-width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.list-reset{list-style:none;padding-left:0}.inline{display:inline}.block{display:block}.inline-block{display:inline-block}.table{display:table}.table-cell{display:table-cell}.overflow-hidden{overflow:hidden}.overflow-scroll{overflow:scroll}.overflow-auto{overflow:auto}.clearfix:after,.clearfix:before{content:" ";display:table}.clearfix:after{clear:both}.left{float:left}.right{float:right}.fit{max-width:100%}.max-width-1{max-width:24rem}.max-width-2{max-width:32rem}.max-width-3{max-width:48rem}.max-width-4{max-width:64rem}.border-box{box-sizing:border-box}.align-baseline{vertical-align:baseline}.align-top{vertical-align:top}.align-middle{vertical-align:middle}.align-bottom{vertical-align:bottom}.m0{margin:0}.mt0{margin-top:0}.mr0{margin-right:0}.mb0{margin-bottom:0}.ml0,.mx0{margin-left:0}.mx0{margin-right:0}.my0{margin-top:0;margin-bottom:0}.m1{margin:.5rem}.mt1{margin-top:.5rem}.mr1{margin-right:.5rem}.mb1{margin-bottom:.5rem}.ml1,.mx1{margin-left:.5rem}.mx1{margin-right:.5rem}.my1{margin-top:.5rem;margin-bottom:.5rem}.m2{margin:1rem}.mt2{margin-top:1rem}.mr2{margin-right:1rem}.mb2{margin-bottom:1rem}.ml2,.mx2{margin-left:1rem}.mx2{margin-right:1rem}.my2{margin-top:1rem;margin-bottom:1rem}.m3{margin:2rem}.mt3{margin-top:2rem}.mr3{margin-right:2rem}.mb3{margin-bottom:2rem}.ml3,.mx3{margin-left:2rem}.mx3{margin-right:2rem}.my3{margin-top:2rem;margin-bottom:2rem}.m4{margin:4rem}.mt4{margin-top:4rem}.mr4{margin-right:4rem}.mb4{margin-bottom:4rem}.ml4,.mx4{margin-left:4rem}.mx4{margin-right:4rem}.my4{margin-top:4rem;margin-bottom:4rem}.mxn1{margin-left:-.5rem;margin-right:-.5rem}.mxn2{margin-left:-1rem;margin-right:-1rem}.mxn3{margin-left:-2rem;margin-right:-2rem}.mxn4{margin-left:-4rem;margin-right:-4rem}.ml-auto{margin-left:auto}.mr-auto,.mx-auto{margin-right:auto}.mx-auto{margin-left:auto}.p0{padding:0}.pt0{padding-top:0}.pr0{padding-right:0}.pb0{padding-bottom:0}.pl0,.px0{padding-left:0}.px0{padding-right:0}.py0{padding-top:0;padding-bottom:0}.p1{padding:.5rem}.pt1{padding-top:.5rem}.pr1{padding-right:.5rem}.pb1{padding-bottom:.5rem}.pl1{padding-left:.5rem}.py1{padding-top:.5rem;padding-bottom:.5rem}.px1{padding-left:.5rem;padding-right:.5rem}.p2{padding:1rem}.pt2{padding-top:1rem}.pr2{padding-right:1rem}.pb2{padding-bottom:1rem}.pl2{padding-left:1rem}.py2{padding-top:1rem;padding-bottom:1rem}.px2{padding-left:1rem;padding-right:1rem}.p3{padding:2rem}.pt3{padding-top:2rem}.pr3{padding-right:2rem}.pb3{padding-bottom:2rem}.pl3{padding-left:2rem}.py3{padding-top:2rem;padding-bottom:2rem}.px3{padding-left:2rem;padding-right:2rem}.p4{padding:4rem}.pt4{padding-top:4rem}.pr4{padding-right:4rem}.pb4{padding-bottom:4rem}.pl4{padding-left:4rem}.py4{padding-top:4rem;padding-bottom:4rem}.px4{padding-left:4rem;padding-right:4rem}.col{float:left}.col,.col-right{box-sizing:border-box}.col-right{float:right}.col-1{width:8.33333%}.col-2{width:16.66667%}.col-3{width:25%}.col-4{width:33.33333%}.col-5{width:41.66667%}.col-6{width:50%;}.col-7{width:58.33333%}.col-8{width:66.66667%}.col-9{width:75%}.col-10{width:83.33333%}.col-11{width:91.66667%}.col-12{width:100%}@media (min-width:40em){.sm-col{float:left;box-sizing:border-box}.sm-col-right{float:right;box-sizing:border-box}.sm-col-1{width:8.33333%}.sm-col-2{width:16.66667%}.sm-col-3{width:25%}.sm-col-4{width:33.33333%}.sm-col-5{width:41.66667%}.sm-col-6{width:50%}.sm-col-7{width:58.33333%}.sm-col-8{width:66.66667%}.sm-col-9{width:75%}.sm-col-10{width:83.33333%}.sm-col-11{width:91.66667%}.sm-col-12{width:100%}}@media (min-width:52em){.md-col{float:left;box-sizing:border-box}.md-col-right{float:right;box-sizing:border-box}.md-col-1{width:8.33333%}.md-col-2{width:16.66667%}.md-col-3{width:25%}.md-col-4{width:33.33333%}.md-col-5{width:41.66667%}.md-col-6{width:50%}.md-col-7{width:58.33333%}.md-col-8{width:66.66667%}.md-col-9{width:75%}.md-col-10{width:83.33333%}.md-col-11{width:91.66667%}.md-col-12{width:100%}}@media (min-width:64em){.lg-col{float:left;box-sizing:border-box}.lg-col-right{float:right;box-sizing:border-box}.lg-col-1{width:8.33333%}.lg-col-2{width:16.66667%}.lg-col-3{width:25%}.lg-col-4{width:33.33333%}.lg-col-5{width:41.66667%}.lg-col-6{width:50%}.lg-col-7{width:58.33333%}.lg-col-8{width:66.66667%}.lg-col-9{width:75%}.lg-col-10{width:83.33333%}.lg-col-11{width:91.66667%}.lg-col-12{width:100%}}.flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}@media (min-width:40em){.sm-flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}}@media (min-width:52em){.md-flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}}@media (min-width:64em){.lg-flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}}.flex-column{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}.flex-wrap{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.items-start{-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;-ms-grid-row-align:flex-start;align-items:flex-start}.items-end{-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;-ms-grid-row-align:flex-end;align-items:flex-end}.items-center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;-ms-grid-row-align:center;align-items:center}.items-baseline{-webkit-box-align:baseline;-webkit-align-items:baseline;-ms-flex-align:baseline;-ms-grid-row-align:baseline;align-items:baseline}.items-stretch{-webkit-box-align:stretch;-webkit-align-items:stretch;-ms-flex-align:stretch;-ms-grid-row-align:stretch;align-items:stretch}.self-start{-webkit-align-self:flex-start;-ms-flex-item-align:start;align-self:flex-start}.self-end{-webkit-align-self:flex-end;-ms-flex-item-align:end;align-self:flex-end}.self-center{-webkit-align-self:center;-ms-flex-item-align:center;align-self:center}.self-baseline{-webkit-align-self:baseline;-ms-flex-item-align:baseline;align-self:baseline}.self-stretch{-webkit-align-self:stretch;-ms-flex-item-align:stretch;align-self:stretch}.justify-start{-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start}.justify-end{-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}.justify-center{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}.justify-between{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}.justify-around{-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}.content-start{-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start}.content-end{-webkit-align-content:flex-end;-ms-flex-line-pack:end;align-content:flex-end}.content-center{-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center}.content-between{-webkit-align-content:space-between;-ms-flex-line-pack:justify;align-content:space-between}.content-around{-webkit-align-content:space-around;-ms-flex-line-pack:distribute;align-content:space-around}.content-stretch{-webkit-align-content:stretch;-ms-flex-line-pack:stretch;align-content:stretch}.flex-auto{-webkit-box-flex:1;-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;min-width:0;min-height:0}.flex-none{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none}.order-0{-webkit-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0}.order-1{-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1}.order-2{-webkit-box-ordinal-group:3;-webkit-order:2;-ms-flex-order:2;order:2}.order-3{-webkit-box-ordinal-group:4;-webkit-order:3;-ms-flex-order:3;order:3}.order-last{-webkit-box-ordinal-group:100000;-webkit-order:99999;-ms-flex-order:99999;order:99999}.relative{position:relative}.absolute{position:absolute}.fixed{position:fixed}.top-0{top:0}.right-0{right:0}.bottom-0{bottom:0}.left-0{left:0}.z1{z-index:1}.z2{z-index:2}.z3{z-index:3}.z4{z-index:4}.border{border-style:solid;border-width:1px}.border-top{border-top-style:solid;border-top-width:1px}.border-right{border-right-style:solid;border-right-width:1px}.border-bottom{border-bottom-style:solid;border-bottom-width:1px}.border-left{border-left-style:solid;border-left-width:1px}.border-none{border:0}.rounded{}.circle{border-radius:50%}.rounded-top{border-radius:3px 3px 0 0}.rounded-right{border-radius:0 3px 3px 0}.rounded-bottom{border-radius:0 0 3px 3px}.rounded-left{border-radius:3px 0 0 3px}.not-rounded{border-radius:0}.hide{position:absolute!important;height:1px;width:1px;overflow:hidden;clip:rect(1px,1px,1px,1px)}@media (max-width:40em){.xs-hide{display:none!important}}@media (min-width:40em) and (max-width:52em){.sm-hide{display:none!important}}@media (min-width:52em) and (max-width:64em){.md-hide{display:none!important}}@media (min-width:64em){.lg-hide{display:none!important}}.display-none{display:none!important}


  @import url("//hello.myfonts.net/count/32a40d");


  @font-face {font-family: 'NeuzeitGro-Lig';src: url('webfonts/32A40D_0_0.eot');src: url('webfonts/32A40D_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32A40D_0_0.woff2') format('woff2'),url('webfonts/32A40D_0_0.woff') format('woff'),url('webfonts/32A40D_0_0.ttf') format('truetype');}


  @font-face {font-family: 'NeuzeitGro-Reg';src: url('webfonts/32A40D_1_0.eot');src: url('webfonts/32A40D_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/32A40D_1_0.woff2') format('woff2'),url('webfonts/32A40D_1_0.woff') format('woff'),url('webfonts/32A40D_1_0.ttf') format('truetype');}


  body{
      background: white;
      margin: 0;
      font-family: NeuzeitGro-Lig;
      padding: 0;
  }
  .col-8.left.linkMenus a {
    font-size: 16px;
    text-transform: uppercase;
}
.feat-block h3 a {
    font-size: 26px;
}
.sharebtn img {
    width: 23px;
    opacity: .4;
    margin-bottom: 10px;
    cursor: pointer;
}

.sharebtn img:hover {
    opacity: 1;
}

.pressItem {
    width: 76%;
    margin: auto;
    padding: 3%;
}

h1.feaut a:hover {
opacity:.5;
color:black;
}


.dlLink {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 100;
    padding: 10px;
    font-weight: 700;
    text-align: left;
   
}

.dlLink a {
    color: white;
    font-weight: 700;
    font-family: arial;
    text-align: left;
    color: #fff;
    text-shadow: 0 0 #000, 1px 1px #000, 2px 2px #000, 3px 3px #000, 4px 4px #000, 5px 5px #000;
    -webkit-text-fill-color: #fff;
    font-size: 28px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #000;
}

.page .feat-block:nth-child(odd) {
    background: red;
}

.page .feat-block:nth-child(even) {
}

  .page_content img {
      width: 80%;
  }

  img.fb {
    width: 18px;
}

img.twit {
    width: 17px;
    margin-top: 6px;
}

  span.date {
      font-size: 12px;
      text-transform: uppercase;
  }

  .sharebtn img:hover {
      opacity: 1;
  }

  .searh-results .title a {
      font-size: 45px;
      text-align: center;
  }

  h4.title {
      text-align: center;
      padding: 20px;
      padding-bottom: 0;
  }

  span {
      text-align: left;
  }

  .searh-results h2 {
      margin-top: 10px;
  }

  .searh-results .title a:hover {
  }
  .postPage .slider {
      margin-top: 80px;
  }

  .col-4.left.social div {
      width: 5%;
      float: left;
      padding: 10px 0px 0px 10px;
      margin-top: 3px;
  }

  .page_content {
      width: 75%;
      margin: auto;
      margin-top: 40px;
  }

  .col-4.left.social img {
      width: 19px;
  }

  h4 {
      margin-top: 20px;
      font-size: 13px;
      text-transform: uppercase;
      text-decoration: none;
      text-align: center;
      word-spacing: 2px;
  }

  h4 a {
      text-decoration: none;
  }

  .page_content.about {
    max-width: 530px;
}

  .clearfix:after {
      visibility: hidden;
      display: block;
      font-size: 0;
      content: " ";
      clear: both;
      height: 0;
    }
    .clearfix { display: inline-block; }
    /* start commented backslash hack \*/
    * html .clearfix { height: 1%; }
    .clearfix { display: block; }
    /* close commented backslash hack */
    .background-image.feat {
      height: 92vh;
  }



.staff-member {
    height: 470px;
    float: left;
    width: 50%;
    min-height: 40vh;
}

.avatar-wrap.float-left {
    width: 43%;
    float: left;
}

  .newsImg{
    width: 100%;
    padding: 0;
    background-size: contain;
    padding-bottom: 40%;
    background-repeat: none;
    }



.staff-member.eileen-kelly {
    width: 100%;
    height: 79vh;
}


  .style-2 .newsImg{
  
    background-image: url(https://kaast.fodaco.de/wp-content/uploads/2018/12/sweeten.png);

  }

  .style-3 .newsImg{
  
    background-image: url(https://kaast.fodaco.de/wp-content/uploads/2018/12/sweeten-red.png);

  }

      .style-1 .newsImg{

    background-image: url(https://kaast.fodaco.de/wp-content/uploads/2018/12/sweeten-red.png);

    }

 .style-1 div#mc_embed_signup_scroll {
    font-size: 10px;
    text-align: center;
    height: 30vh;
    padding: 10%;
    padding-bottom: 0;
}

 .style-2 div#mc_embed_signup_scroll {
    font-size: 10px;
    text-align: center;
    height: 30vh;
    padding: 10%;
    padding-bottom: 0;
    border: 2px solid #f38b8b;
}


.style-2 div#mc_embed_signup {
    background: #e0caee;
}
  

.style-3 div#mc_embed_signup_scroll {
    font-size: 10px;
    text-align: center;
    height: 30vh;
    padding: 10%;
    padding-bottom: 0;
    border: 2px solid #f38b8b;
}



.style-2 div#mc_embed_signup {
    background: seashell;
}
    

  .style-1 div#mc_embed_signup {
    background: #e1cbf9;
    border:2px solid #ff393f;
}
  input#mce-EMAIL {
    width: 100%;
    padding: 9px 0;
    border: 2px solid #ff9999;
}

div#mc_embed_signup_scroll p {
    font-size: 15px;
}

input#mc-embedded-subscribe {
    padding: 4px;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 600;
    border: 1px solid;
}
  
  .background-image.posttop {height: 60vh;background-position: center;}

  .post_thumb .background-image {
    background-position: center;
}

  .pressImage {
    width: 40%;
    float: left;
    text-align: center;
}


.next {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 100;
    padding: 20px;
    background: black;
}

.pressQuote {
    width: 45%;
    float: right;
    color: #d8117e;
    font-size: 18px;
}

.pressImage img {
}



  .pressItem:nth-child(odd) .pressQuote{

  }

  .pressItem:nth-child(even) .pressQuote{
    float: left;}

.bio-wrap.float-left {
    width: 45%;
    float: left;
    margin: auto;
    margin-left: 4%;
    font-size: 14px;
}

.pressItem:nth-child(odd) .pressImage{
  
      }
    
      .pressItem:nth-child(even) .pressImage{
 
 
    float: right;
    }
    

  .col-3.pl2.pr1.left-align.left {
    width: 28%;
    height: 23vh;
    margin: 1%;
}

.col-3.pl2.pr1.left-align.left h3 {
    font-size: 20px;
    text-transform: capitalize;
}
.postHeader.isStuck {
    border-bottom: 2px solid;

}


figure {
    float: left;
    margin: 10px;
  }
  
  .clearfix:before,
  .clearfix:after { content: " "; display: table; }
  .clearfix:after { clear: both; }
  .clearfix { *zoom: 1; }
  
  .polaroid{width:368px;height:376px;background:#ddd;box-shadow:0px 0px 2px #696969;border:2px solid #fff;position:absolute;}.polaroid img{width:335px;height:275px;margin:25px 0 0 15px;}.polaroid p{text-align:center;font-family:Georgia,serif;font-size:20px;color:#2E2E2E;margin-top:15px;}
  
  #loading {
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 3px solid #c9c9c9;
    border-radius: 50%;
    border-top-color: #d8117e;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite;
    position: fixed;
    display: block !important;
    left: 50%;
    bottom: 10px;
    margin-left: -15px;
  }
  
  @keyframes spin {
    to { -webkit-transform: rotate(360deg); }
  }
  @-webkit-keyframes spin {
    to { -webkit-transform: rotate(360deg); }
  }
  
  

  .postHeader .col-8 {
      font-size: 53px;
      margin-left: 12.5%;
      width: 44%;
      margin-right: 5%;
      letter-spacing: -2px;
      height: 140px;
  }
p.m0.jTitle {
    font-size: 11px;
}

  .postHeader.isStuck .col-8 {
    font-size: 37px;
    margin-left: 12.5%;
    width: 45%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 5%;
}

.guidebook .background-image.posttop {
    height: 100vh;
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
}

.id-card {
}

.id-card.rounded.id-eileen {
    text-align: center;
    float: left;
    width: 100%;
    padding: 4%;
    padding-top: 40px;
    padding-bottom: 0;
    margin-top: 30px;
}

.id-card.rounded {
    /* float: left; */
    /* margin: 3%; */
}

.bio-wrap.float-left img {
    width: 11px;
}


.feat-block .feat {
    height: 42vh;
    width: 95%;
}

.post_thumb.newsletter.col-12.style-2 {
}

.post_thumb.newsletter.col-12.style-1 {
    background: red;
}



.avatar-wrap.float-left img {
    width: 100% !Important;
    margin: auto;
    text-align: center;
    float: left;
}



  .postHeader {
      margin: auto;
      font-size: 36px;
      background: white;
      padding-top: 9px;
      height: 100px;
  }

  .postHeader.isStuck {
    height: 50px;
}

  .guidebook.guidebooks.singlepost .content {
    margin: 0;
    width: 100%;
}

  .col-4.left.postDetails a {
      font-size: 12px;
      letter-spacing: 1px;
  }

  .postPage .slider {
      height: 60vh !important;
      margin-bottom: 5vh;
      margin-top: 0vh;
  }

  .post_thumb img {
      height: 10vh;
      margin: 10vh;
      text-align: left;
  }

  .col-6.left.social img {
    opacity: .38;
}

.col-6.left.social img:hover {
    opacity: 1;
}

  .readMore {
      margin-top: 20px;
      font-weight: 700;
  }

  .grow {transition: all .2s ease-in-out;}
  .grow:hover {transform: scale(1.05);}

  .searchIcon {
      right: 72px;
      margin-top: 22px;
      position: absolute;
  }

  .searchIcon img {
      width: 20px;
  }

  .catHeader {
      text-align: center;
      margin-top: 30px;
  }

  .catHeader h4 {
      text-transform: uppercase;
      font-size: 53px;
      margin: 0;
      margin-top: 30px;
  }

  .catHeader p {
      font-size: 17px;
  }

  .guidebooks .col-12.pl2.pr1.left-align.left {
    width: 30%;
    cursor: pointer;
    float: left;
}

.col-12.pl2.pr1.left-align.left img {
    width: 100%;
}


  .col-7.left.left-align p {
      text-align: left !important;
  }

  .contact img{
  border:3px solid #d8117e;
  }

  .feat-block {
      width: 92.5%;
      margin: auto;
      margin-top: 80px;
  }
  div a {
      font-size: 19px;
      color: black;
      text-align: left;
      text-decoration: none;
      cursor: pointer;
  }
  .post_thumb {
      width: 26%;
      float: left;
      margin: 3% 2.5%;
      height: 39vh;
      padding: 1%;
  }

  h1 {
      margin: 0;
  }

  .whitebg {
      background: white;
  }


  ul{
      margin: 0;
      padding: 0;
  }

  header {
      z-index: 1000;
      top: 0px;
      left: 0;
      border-left: 0;
      border-top: 0;
      right: 0;
      padding: 0;
      background: white;
  }
  .cards.flex.flex-wrap.mxn2 {
      width: 95%;
      margin: auto;
  }
  h3 {margin: 0;}

  .sharebtn {
      color: white;
      font-size: 10px;
      position: fixed;
      bottom: 50% !important;
      margin-bottom: -60px;
      z-index: 100000;
      right: 25px;
  }



  .sharebtn button{background:transparent;border:0;width: 100%;text-transform: uppercase;font-size: 10px;}


  .background-image {
      height: 27vh;
      background-size: cover;
      /* background-position: center; */
  }

  .postPage h3 {
      font-size: 60px;
      background: white;
      z-index: 100;
      text-align: center;
      padding-bottom: 10px;
      padding-top: 15px;
      border-bottom: 2px solid;
  }

  .content {
      text-align: center;
      margin: auto;
      width: 80%;
      margin-top: 80px;
  }

  h2.authorName {
      font-size: 50px;
  }

  .headroom {
      padding: 0;
      background: white;
      border-bottom: 2px solid;
      height: 75px;
  }

  .col-12.left.linkMenus {padding: 0px 0px;border-bottom: 2px solid black;padding-bottom: 10px;}



img.gif {
    width: 100%;
    height: auto;
    margin: 0;
    margin-top: 3vh;
}

  #progress {
    height: 2px;
    background-color: #000000;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
  }

  h1.feaut {
      position: absolute;
      text-align: center;
      width: 100%;
      margin-top: 20%;
      color: white;
      font-family: NeuzeitGro-Lig;
      font-weight: 700;
      font-size: 30px;
  }

  h1.feaut a {
      text-align: center;
      font-size: 30px;
      color: white;
  }

  h3.logo {
      max-width: 190px;
      margin: auto;
      text-align: center;
  }

  .post_thumb.sm-col-6.md-col-4 span {
      font-size: 14px;
      margin: 0;
  }

  .logo img {
      width: 70%;
      margin-top: 21px;
      margin-bottom: 5px;
  }

  .logo img:hover {
    opacity: .6;
}

  .post_thumb h1 {
      color: black;
      font-size: 22px;
      margin-bottom: 5px;
      margin-top: 10px;
      WIDTH: 100%;
  }

  .tagline {
      font-size: 15px;
      font-weight: 200;
      width: 80%;
      margin: auto;
      margin-top: 10px;
  }

  nav a {
      font-size: 15px;
      letter-spacing: 0;
      margin: 30px;
  }

  div#mc_embed_signup_scroll img {
    margin: 0;
    width: 100%;
    height: -webkit-fill-available;
    margin-bottom: -90px;
}


.mc-field-group input {
    text-align: center;
}

  .feat-block h1 a {
      font-size: 20px;
      border-bottom: 2px solid;
  }

  .slider button {
      color: white !important;
      font-size: 27px !important;
      padding: 2px !important;
  }

  .feat-block .col-8 {
      width: 60%;
      float: left;
  }

  .feat-block img {
      width: 95%;
  }

  .feat-block .col-4 {
      width: 37%;
      float: left;
      margin-left: 10px;
  }
  .linkMenus div {
      width: 14.2857142857%;
      float: left;
      text-align: center;
  }
  .inPost{
      width: 75%;
      min-height: 90vh;
      font-size: 20px;
      padding-bottom: 0vh;
      margin-top: 20px;
      max-width: 910px;
      margin-left: 12.5%;
  }

.inPost p {
  line-height: 32px;
}
.staff-member.eileen-kelly .avatar-wrap.float-left img {
    width: 86% !important;
    margin: auto;
    margin-left: 0;
}

.staff-member.eileen-kelly .bio-wrap.float-left {
    margin: 0;
}

  .slider-control-centerleft {
      display: none;
  }

  .slider-control-centerright {
      display: none;
  }

  .col-12.left.linkMenus a {font-size: 18px;}

  .hamburger {
      position: absolute;
      width: 27px;
      height: 25px;
      top: 24px;
      right: 32px;
      z-index: 5;
    }
    .hamburger div {
      position: relative;
      width: 22px;
      height: 2px;
      border-radius: 3px;
      background-color: #000000;
      margin-top: 3px;
      transition: all 0.3s ease-in-out;
    }

    .col-8.left.postTitle {
      position: absolute;
      left: 0;
      font-size: 50px;
      margin-top: -30px;
      margin-left: 10%;
  }

  .headroom-wrapper {
    max-height: 70px !important;
}

  .col-4.left.postDetails {
      right: 0;
      font-size: 25px;
      position: absolute;
  }

    #toggle {
      display: none;
    }

    #toggle:checked + .hamburger .top {
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);

    }

     #toggle:checked + .hamburger{
    top: 30px;
    }

    #toggle:checked + .hamburger .meat {
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      margin-top: -2px;
    }
    #toggle:checked + .hamburger .bottom {
      -webkit-transform: scale(0);
              transform: scale(0);
    }
    #toggle:checked + .hamburger + .nav {
      top: 0;
      border-bottom: 2px solid;
    }

    .nav {
      position: fixed;
      width: 100%;
      height: 100%;
      background-color: #ffffff;
      top: -100%;
      left: 0;
      right: 0;
      bottom: 0;
      overflow: hidden;
      transition: all 0.3s ease-in-out;
    }
    .nav .nav-wrapper {
      position: relative;
      overflow-y: auto;
      padding: 5px;
    }

    nav {
      text-align: center;
      margin-top: 19px;
    }
    nav a {
      margin-top: 1.25em;
      color: #000;
      opacity: 0;
      text-decoration: none;
      font-size: 16px;
      transition: all 0.1s ease;
    }
    nav a:first-child {
      margin-top: 0;
    }
    .searchIcon img {
      width: 23px;
  }
  .col-12.left.linkMenus a:hover {
      color: #d8117e;
  }

  h5 {
      color: black;
      text-align: center;
      font-size: 13px;
      margin-bottom: 9px;
      margin-right: 0px;
      text-transform: uppercase;
  }
  .linkMenus .inner{
      width: 90% !important;
      margin: auto;
      margin-left: 5%;
      margin-top: 27px;
      margin-bottom: 10px;
  }
  input[type="text"] {
      position: absolute;
      left: 0;
      right: 0;
      width: 100%;
      height: 10vh;
      border: 0;
      top: -80px;
      font-family: NeuzeitGro-Lig;
      font-weight: 700;
      font-size: 50px;
      text-align: center;
      background: #efefef;
  }

  .searh-results {
      width: 80%;
      left: 0;
      right: 0;
      text-align: l;
      margin-top: 70px;
      margin: auto;
  }

  .tags a {
      font-size: 12px;
      margin: 8px;
      margin-left: 0;
      text-transform: uppercase;
  }

  a:hover{
      color:#d8117e;
  }


.tags {
    margin-bottom: 6px;
}

  .search {
      position: absolute;
      right: 60px;
      left: 0;
      width: 100%;
      text-align: center;
  }
    #toggle:checked + .hamburger + .nav .nav-wrapper nav a {
      opacity: 0.9;
      -webkit-transform: scale(1);
              transform: scale(1);
    }
    #toggle:checked + .hamburger + .nav .nav-wrapper nav a:hover {
      opacity: 1;
      -webkit-transform: scale(1.2);
      transform: scale(1.2);
    }


.direction-l .col-4 {
    float: left;
}

.direction-l .col-8 {
    float: right;
}


  @media only screen and (max-width: 49em) {
      .post_thumb {
      width: 43%;
      height: 172px;
      line-height: 13px;
      }


.inPost p {
    line-height: 21px;
  }

      .cards.flex.flex-wrap.mxn2 {
      width: 90%;
      margin: auto;
  }

  .post_thumb.sm-col-6.md-col-4 span {
      font-size: 9px;
      margin: 0;
  }

  catHeader p {
    font-size: 20px;
}

  .background-image {
      height: 14vh;
      background-size: cover;
      background-position: center;
  }
  .post_thumb h1 {
      color: black;
      font-size: 11px;
      margin-bottom: 4px;
      margin-top: 6px;
      WIDTH: 100%;
  }

  .sharebtn {
      background: white;
      border-top: 2px solid black;
      width: 26px;
      border-right: 0;
      bottom: 60px !IMPORTANT;
      right: 0;
      left: 0;
      width: 100%;
      -webkit-box-shadow: 2px 6px 86px -18px rgba(0,0,0,0.39);
      -moz-box-shadow: 2px 6px 86px -18px rgba(0,0,0,0.39);
      box-shadow: 8px 5px 20px 0px rgba(0, 0, 0, 0.24);
      height: 60px;
      padding-top: 5px;
  }

  .sharebtn img {
      width: 20px;
      opacity: .6;
      margin-bottom: 0;
      margin: 0;
      padding: 10px;
  }


.sharebtn button {
    background: transparent;
    border: 0;
    width: 100%;
    text-transform: uppercase;
    font-size: 10px;
}


  h5 {
      float: left;
      display: none;
  }

  .sharebtn div {
      width: 25%;
      float: left;
  }

  .catHeader p {
    font-size: 11px;
    width: 90%;
    margin: auto;
    margin-top: 10px;
}


   div a {
      color: black;
      text-align: left;
      margin-bottom: 0;
      font-size: 15px;
  }   

  .linkMenus .inner {
      width: 100% !important;
      margin: auto;
  }

  .col-4.left.social div {
      width: 15%;
      float: left;
      padding: 10px 0px 0px 10px;
      margin-top: 3px;
  }

  .background-image.posttop {
  }

  .postPage h3 {
      font-size: 18px;
      background: white;
      z-index: 100;
      text-align: center;
      padding-bottom: 5px;
      padding-top: 15px;
  }

  .postPage .slider {
      height: 60vh !important;
      margin-bottom: 10px;
      margin-top: 0;
      visibility: visible !important;
  }

  .inPost {
      width: 83%;
      margin: auto;
      margin-top: 0vh;
      font-size: 15px;
      padding-bottom: 0vh;
  }

  .hamburger {
      position: absolute;
      width: 38px;
      height: 25px;
      right: 0px;
      z-index: 5;
      top: 10px;
  }

  .catHeader h4 {
      text-transform: uppercase;
      font-size: 33px;
      margin: 0;
      margin-top: 0;
  }

  .hamburger div {
      position: relative;
      width: 24px;
      height: 1px;
      border-radius: 3px;
      background-color: #000000;
      margin-top: 5px;
      transition: all 0.3s ease-in-out;
  }

  .hamburger div {
      position: relative;
      width: 24px;
      height: 2px;
      border-radius: 3px;
      background-color: #000000;
      margin-top: 5px;
      transition: all 0.3s ease-in-out;
  }


  #toggle:checked + .hamburger + .nav .nav-wrapper nav a {
      opacity: 0.9;
      -webkit-transform: scale(1);
      transform: scale(1);
      margin: 3px;
      font-size: 11px;
  }

  #toggle:checked + .hamburger + .nav .nav-wrapper nav a img{width: 12px;margin: 3px;}

  nav {
      text-align: center;
      margin-top: 10px;
  }


  .searchIcon {
      position: fixed;
      top: -9px;
      right: 50px;
  }

  .searchIcon img {
      width: 21px;
  }

  .col-4.left.social img {
      width: 15px;
  }


  span.date {
      font-size: 7px;
  }

  input[type="text"] {
      position: absolute;
      left: 0;
      right: 0;
      width: 100%;
      height: 8vh;
      border: 0;
      top: -10vh;
      padding-left: 0;
      font-family: NeuzeitGro-Lig;
      font-weight: 700;
      font-size: 39px;
      background: #efefef;
      text-align: center;
      padding-top: 4px;
  }
  .searh-results .title a {
      font-size: 24px;
      text-align: center;
  }

  .searh-results {
      width: 90%;
      left: 0;
      right: 0;
      margin-top: 70px;
      margin: auto;
  }

  .page_content img {
      width: 100%;
  }


  .page_content {
      width: 80%;
      margin: auto;
      margin-top: 30px;
  }

  .page_content p {
      text-align: left !important;
  }
  .catHeader {
      text-align: center;
      margin-top: 20px;
  }
  h1.feaut a{text-align: center;width: 100%;color: white;font-family: NeuzeitGro-Lig;font-weight: 700;font-size: 14px;}


  .col-12.left.linkMenus a {
      font-size: 10px;
  }

  h1.feaut {
      position: absolute;
      text-align: center;
      width: 100%;
      margin-top: 60%;
      color: white;
      font-family: NeuzeitGro-Lig;
      font-weight: 700;
      font-size: 29px;
  }
  .col-2.left {
    width: 100%;
}

.col-8.left.linkMenus {
    width: 100%;
    padding-bottom: 8px;
}

.col-8.left.linkMenus a {
    font-size: 9px;
}

h3.logo {
    max-width: 113px;
    margin: 0;
    text-align: left;
    margin-left: 10px;
}

.nav-wrapper {
    margin-top: 12px;
}

.feat-block {
    width: 99%;
    margin: auto;
    margin-top: 9px;
}

.feat-block h3 {
    font-size: 29px;
    margin-top: 10px;
}

.feat-block div {
    width: 100% !important;
    margin: 0 !important;
}
.col-4.left.postDetails {
    right: 10px;
    font-size: 5px;
    margin-top: 5px;
    width: 48%;
    text-align: right;
    margin-top: 10px;
}

.postHeader {
    margin: auto;
    font-size: 36px;
    height: 31px;
    background: white;
    padding-top: 9px;
}

.col-4.left.postDetails a {
    font-size: 9px;
    letter-spacing: 0;
}
.postHeader .col-8 {
    font-size: 26px;
    margin-left: 4.5%;
    width: 44%;
    margin-right: 0;
    margin-top: 0px;
    height: 100px;
    letter-spacing: -1px;
}

.postHeader.isStuck .col-8 {
    font-size: 20px;
    margin-left: 5.5%;
    width: 38%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-right: 5%;
}

.tags a {
    font-size: 8px;
    margin: 5px;
    margin-left: 0;
}

.pressItem {
    width: 100%;
    margin: auto;
    margin-bottom: 30px;
    padding: 0%;
}

.pressQuote {
    width: 51%;
    float: right;
    color: #d8117e;
    font-size: 14px;
}
img.gif {
    width: 100%;
    height: 20vh;
    margin: 0;
    margin-top: 4vh;
}

.feat-block p {
    font-size: 9px;
    margin-bottom: 0;
}

.page_content.contact .col-7 {
    width: 100%;
}

.page_content.contact .col-4 {
    width: 100%;
}

.page_content.contact {
    margin-top: 30px;
}

.feat-block .col-8 {
    width: 56%;
    float: left;
}


.guidebooks .col-12.pl2.pr1.left-align.left {
    width: 90%;
    float: left;
} 

.postHeader.isStuck {
    height: 30px;
}

.nxt {
    margin-top: 15px;
}

.nxt a {
    font-weight:bold;
}

.col-3.pl2.pr1.left-align.left {
    width: 42%;
    height: 24vh;
}

.authors .col-3.pl2.pr1.left-align.left {
    width: 90%;
    text-align: center;
}

.authors h3.post-title {
    text-align: center;
}

.id-card.rounded {
    width: 90%;
    float: left;
    margin: 3%;
}

.bio-wrap.float-left {
    width: 98%;
    float: left;
    margin: auto;
    font-size: 8px;
}

.avatar-wrap.float-left {
    width: 100%;
    float: left;
}

.staff-member.eileen-kelly .avatar-wrap.float-left img {
    width: 100% !important;
    margin: auto;
    margin-left: 0;
}


.page_content.team {
    width: 90%;
}

.staff-member.eileen-kelly {
    width: 100%;
    height: 550px;
}

.staff-member {
    height: 380px;
    float: left;
    width: 50%;
}

}
